<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-04-08 20:39:59.0-->
  <string custom_certify_picture="/product_h/special_cust/HEY2-W09/def/eu/media/CE.png"/>
  <!--2024-05-06 09:57:25.0-->
  <string settings.global.wifi_country_code="GB"/>
</resources>
